Subject: CS Candidate - Pallavi Aneja
From: Pallavi Aneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 04:07:13 -0400

| | CS Test

Name | Pallavi Aneja
E-mail | [email-masked]
Phone Number | (91) 8800361791
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Samarpan Welfare and Educational Society | Management Trainee | Working | 18000
Previous Employer 1 | Pure Diets India Limited | Trainee-Shipping and Documentation | 16-08-2019 | 22500
Previous Employer 2 | Unimrkt Research Pvt. Limited | Research Associate | 24-01-2018 | 20000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will use google
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I will appologize for mentioning his address wrong

What were your responsibilities in your last employment. Please explain in 150-200 words.

Samarpan Welfare and Educational Society-Jan 2020 to Present
Worked as Management Trainee
Worked on camp files(Writing blogs and lecture sessions).
• Prepared research proposal on “Empowerment of SC population through intervention of science and technology in beekeeping at Banmore village in Morena, district of MP”.
• Prepared report on “Empowerment of SC population through intervention of science and technology in beekeeping at Bamor village in Morena, district of MP”.
• Preparing industrial tours.
• Preparing reports of Science Awareness Mela.
• Prepared research proposal  on “RAISING THE VOICE AGAINST CHILD MARRIAGE THROUGH FOLK MEDIA AMONG ST POPULATION AT GWALIOR,MP”
• Prepared research proposal on “FIGHTING COVID-19 THROUGH LOW COST TECHNOLOGICALLY INNOVATIVE SOLUTION”
• Prepared a report through websearch on “Lifesaver Masks”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When the experience meets or exceeds the customer expectation, he feel delighted.
When the experience does not  meets the customer expectation, he feel annoyed and dissatisfied.
When the experience meets the customer expectation, he feel satisfied and good.
Great customer service is achieved when the customer is delighted with the experience.

What according to you makes you a good candidate for customer service or technical support job? | I am a patient listner.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |